Subject: New Reply Received - Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 07:30:28 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Salam alaikum! I would like to inform you that still I have not received my refund on the item that ...  Ticket comment <div>Dear Customer, The mentioned order Number 6205853585, has been returned to the WH, and refund has been initiated from our end successfully. that's why we can't send the same order again</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186601